/* Localized versions of Info.plist keys */
CFBundleName = "XPostFacto";
CFBundleGetInfoString = "3.0a17, Copyright © 2001 - 2004 by Other World Computing.  All rights reserved.";
CFBundleShortVersionString = "3.0a17";
